BODY { font-family: Arial, sans-serif; background-color:#0066FF; scrollbar-3d-light-color:#00ccff;
           scrollbar-arrow-color:#00ccff;
           scrollbar-base-color:#0066ff;
           scrollbar-dark-shadow-color:#0000cc;
           scrollbar-face-color:#0066ff;
           scrollbar-highlight-color:#0099ff;
           scrollbar-shadow-color:#0066ff}

a:link { text-decoration:underline; color:#FFFFFF; font-weight:bold; }
a:visited{ text-decoration:underline; color:#FFFFFF; font-weight:bold; }
a:hover { text-decoration:none; color:#FFFFFF; font-weight:bold; }
a:active  { text-decoration:none; color:#FFFFFF; font-weight:bold; }
}

div#events {
	background-image: url(images/events.gif);
	background-repeat: no-repeat;
	posistion: relative;
	width: 90px;
	height: 51px;
}


.header2_font { 
font-size: 18px; 
} 

.header_font { 
font-size: 16px; 
} 

.main_font { 
font-size: 12px; color: #FFFFFF;
} 

.small_font { 
font-size: 10px;
}

.pl-left-top {
	background-image: url(images/shared/page_layout/left_top.gif);
	background-repeat: no-repeat;
}
.pl-left-mid {
	background-image: url(images/shared/page_layout/left_mid.gif);
	background-repeat: repeat-y;
}
.pl-left-bot {
	background-image: url(images/shared/page_layout/left_bot.gif);
	background-repeat: no-repeat;
}
.pl-top-mid {
	background-image: url(images/shared/page_layout/top_mid.gif);
	background-repeat: repeat-x;
}
.pl-bot-mid {
	background-image: url(images/shared/page_layout/bot_mid.gif);
	background-repeat: repeat-x;
}
.pl-right-top {
	background-image: url(images/shared/page_layout/right_top.gif);
	background-repeat: no-repeat;
}
.pl-right-mid {
	background-image: url(images/shared/page_layout/right_mid.gif);
	background-repeat: repeat-y;
}
.pl-content-fill {
	background-image: url(images/shared/page_layout/content_fill.gif);
	background-repeat: repeat;
}
.top-mid {
	background-image: url(images/shared/top_mid.gif);
	background-repeat: repeat-x;
}
.menu-left-mid {
	background-image: url(images/shared/left_menu/left_menu_mid.jpg);
	background-repeat: repeat-y;
}

.splash {
	background-image: url(images/splash/fill.gif);
	background-repeat: repeat-x;
}


